[Startup]
AppName=Visual CE Runtime
ProductGUID=F1F45160-C9EB-4690-8B8D-4C495B37A89E
CompanyName=SYWARE
CompanyURL=http://www.syware.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
